/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Segoe Print';
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e27            { /* images/himmelblauaw00301... */
	background      : transparent url(images/himmelblauaw003013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e26            { /* images/himmelblauaw00301... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/himmelblauaw003012.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/himmelblauaw001011.jpg);
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e24            { /* images/himmelblauaw00301... */
	background      : transparent url(images/himmelblauaw003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   9.00pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e23            { /* images/himmelblauaw00301... */
	background      : transparent url(images/himmelblauaw003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e22            { /* images/himmelblauaw00300... */
	background      : transparent url(images/himmelblauaw003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e21            { /* images/himmelblauaw00300... */
	padding         :   0.00pt;
	background      : transparent url(images/himmelblauaw003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e20            { /* images/himmelblauaw00300... */
	background      : transparent url(images/himmelblauaw003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e19            { /* images/himmelblauaw00300... */
	background      : transparent url(images/himmelblauaw003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e18             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e17             { /* Über uns */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Leistungen */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e15             { /* Referenzen */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e14             { /* Kontakt */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e12              { /* Malerarbeiten und Bodenv... */
	background      : transparent url(images/himmelblauaw003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 172.50pt;
	width           : 345.75pt;
	height          :  26.25pt;
	}
img#e11             { /* images/himmelblauaw00300... */
	background-color: #808080;
	position        : absolute;
	left            : 593.25pt;
	top             : 230.25pt;
	width           : 139.50pt;
	height          :  93.00pt;
	}
img#e10             { /* images/himmelblauaw00300... */
	background-color: #808080;
	position        : absolute;
	left            : 606.75pt;
	top             : 435.75pt;
	width           : 117.00pt;
	height          :  87.75pt;
	}
h6#e9               { /* Anstrich Wiescholek */
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
h6#e8               { /* {Urheberrecht (C) 2009 A... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
span#e7             { /* images/himmelblauaw00300... */
	background      : transparent url(images/himmelblauaw003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 356.25pt;
	width           : 199.50pt;
	height          : 180.75pt;
	}
div#e6              { /* Wir lassen uns was einfa... */
	position        : absolute;
	left            : 145.50pt;
	top             : 408.75pt;
	width           : 130.50pt;
	height          :  58.50pt;
	}
span#e5             { /* images/himmelblauaw00100... */
	background      : transparent url(images/himmelblauaw001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  53.25pt;
	width           : 238.50pt;
	height          : 101.25pt;
	}
div#e4              { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 309.75pt;
	top             : 203.25pt;
	width           : 286.50pt;
	height          : 122.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 318.75pt;
	top             : 359.25pt;
	width           : 156.00pt;
	height          :  16.50pt;
	}
div#e2              { /* Fassadengestaltung und W... */
	background      : transparent url(images/himmelblauaw003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 349.50pt;
	width           : 390.00pt;
	height          :  24.75pt;
	}
div#e1              { /* Neben der "nomalen" Fass... */
	position        : absolute;
	left            : 314.25pt;
	top             : 378.75pt;
	width           : 280.50pt;
	height          : 134.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/himmelblauaw003b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
